@charset "utf-8";
/* CSS Document */

#mainMenu {
	clear: left;
	width: 880px;
	height: 25px;
	padding-top: 15px;
	clear: left;
	z-index:100;
	margin-bottom: 8px;
}
#mainMenu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index:100;
}
#mainMenu a {
	display: block;
	font-weight: bold;
	font-size: 11pt;
	margin-left: 20px;
	padding-bottom: 17px;
	text-decoration: none;
}

#mainMenu a:hover {
	background-position: 0px 19px;
	background-repeat: repeat-x;
}

#mainMenu a.active {
	background-position: 0px 19px;
	background-repeat: repeat-x;
}

#mainMenu li {
	float: left;
}
#mainMenu li ul {
	position: absolute;
	/*width: 10em;*/
	left: -999em;
}
#mainMenu li:hover ul {
	left: auto;
}
#mainMenu li.sfhover ul {
	left: auto;
}
<!--
[if IE 7]> #mainMenu li.sfhover ul {
left: auto;
}
#mainMenu li:hover ul {
	display:list-item;
}
<![endif]
-->
#style_die_genegeerd_wordt {
}
/*#########################################*/
/*############ Dropdown stylen ############*/
/*#########################################*/

/* Dropdown BOX opmaak */
#mainMenu li ul {
	margin-left: 20px;
	background-image: url(../images/layout/submenuBg.png);
	padding: 10px 20px 10px 0px;
	width: 200px;
	font-size: 8pt;
	/*padding-top: 5px;*/
}

#mainMenu li ul li {
	clear: left;
}

/* Dropdown item TEXT opmaak */
#mainMenu li ul li a {
	text-indent: 0px;
	font-size: 10pt;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	text-decoration:none;
	border-bottom: 1px #ffffff solid;	
	width:190px;
	margin-left: 10px;
	margin-right: 20px;
}


/* Dropdown item TEXT opmaak met HOVER */
#mainMenu li ul li a:hover {
	color: #ffffff;
	background-image: none;
}

#mainMenu li ul li a.lastSubmenu {
 border-bottom: none;
}

/*#########################################*/
/*############ MENU ITEMS #################*/
/*#########################################*/

#mainMenu a.main1Active, #mainMenu a.main2Active, #mainMenu a.main3Active, #mainMenu a.main4Active, #mainMenu a.main5Active, #mainMenu a.main6Active, #mainMenu a.main7Active, #mainMenu a.main8Active {
	background-position: 0px 19px;
	background-repeat: repeat-x;
}